Bug 969622 - [abrt] empathy-3.4.1-1.fc17: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.1-1.fc17: Process /usr/bin/empathy was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:6ac7146b989385b8a6ac2eebced...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 21:37 EDT by Alessandro Machado
Modified: 2013-07-31 15:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessandro Machado 2013-05-31 21:37:15 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        empathy
executable:     /usr/bin/empathy
kernel:         3.3.4-5.fc17.i686
pid:            2072
time:           Sex 31 Mai 2013 22:05:44 BRT
uid:            1000
var_log_messages: May 31 22:05:45 AMS-NB01 abrt[2127]: Saved core dump of pid 2072 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2013-05-31-22:05:44-2072 (71499776 bytes)

backtrace:      Text file, 40750 bytes
build_ids:      Text file, 7667 bytes
dso_list:       Text file, 18674 bytes
maps:           Text file, 53927 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/alemachados/5

core_backtrace:
:188d6cfbf84046443d635a9eafddff498692c9c3 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x74139 _int_free libc.so.6 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4d28c - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4d448 g_free libglib-2.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x1da6b - libpango-1.0.so.0 -
:acccee84fefeebf82dea74d95ce0369573298fe3 0x1daac - libpango-1.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x11b49 g_object_unref libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xcdb10 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xc3220 gtk_cell_renderer_get_preferred_width libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xba2e0 gtk_cell_area_request_renderer libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xbaf86 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xbc2d6 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xb6b3a gtk_cell_area_get_preferred_width libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2c27f5 gtk_tree_view_column_cell_get_size libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2a6f58 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2a7aa3 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2a8087 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2a80d8 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20bf2c - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1fcf7d - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20bf2c - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1b0336 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20bf2c - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x9fa30 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20bf2c - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e51b8 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x9bb45 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x9bcb5 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20bce3 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x20c7a1 gtk_widget_get_preferred_size libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e626c - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2ecf63 - libgtk-3.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xebab g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xb678 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xd052 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26526 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xec24a gtk_container_check_resize libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0xec55b - libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x12adf - libgdk-3.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x98b84 g_application_run libgio-2.0.so.0 -
:f56dde95c2db0b4b6cc3807e101607836a1f452d 0x2d4f0 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=AMS-NB01
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/alemachados/keyring-LG0Fi9
:'IMSETTINGS_MODULE=X compose table'
:USER=universo
:USERNAME=universo22
:MAIL=/var/spool/mail/alemachados
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/alemachados/.local/bin:/home/alemachados/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alemachados
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1470
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/alemachados
:SHLVL=1
:LOGNAME=alemachados
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-E3Q7G4Ehp6,guid=1067db2e7d7ecab0f1e251ef0000019d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/alemachados
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-alemachados-l8i1yD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1472,unix/unix:/tmp/.ICE-unix/1472
:SSH_AUTH_SOCK=/run/user/alemachados/keyring-LG0Fi9/ssh
:GPG_AGENT_INFO=/run/user/alemachados/keyring-LG0Fi9/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2072

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7827                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7827                 7827                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/alemachados/.xsession-errors
:pos:	59726
:flags:	02002
:2:/home/alemachados/.xsession-errors
:pos:	59726
:flags:	02002
:3:socket:[26725]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[26730]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	02
:7:socket:[26742]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[26744]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[26746]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/home/alemachados/.cache/telepathy/logger/sqlite-data
:pos:	3072
:flags:	02100002
:14:socket:[26752]
:pos:	0
:flags:	02004002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000

xsession_errors:
:(empathy:2072): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:*** glibc detected *** empathy: double free or corruption (!prev): 0x090cf6a8 ***
:empathy(main+0x120)[0x80754f0]
:empathy[0x8075531]
:08048000-0816a000 r-xp 00000000 fd:01 56677      /usr/bin/empathy
:0816a000-0816c000 r--p 00121000 fd:01 56677      /usr/bin/empathy
:0816c000-0816f000 rw-p 00123000 fd:01 56677      /usr/bin/empathy
:b460c000-b4620000 r--p 00000000 fd:01 57393      /usr/share/locale/pt/LC_MESSAGES/empathy.mo
:b4ec1000-b4ed5000 r--p 00000000 fd:01 57394      /usr/share/locale/pt_BR/LC_MESSAGES/empathy.mo
Comment 1 Fedora End Of Life 2013-07-03 16:01:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 15:15:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.